
Radar HF - Milestone #1055

Supervision-Revision Cronograma

08/01/2017 07:35 PM - Ramiro Yanque

Status: In progress Start date: 08/01/2017

Priority: Normal Due date: 11/08/2018

Assignee: Ramiro Yanque Estimated time: 12.00 hours

Category:  Spent time: 18.00 hours

Target version: HF Target 4   

Description

Revisión mensual del cronograma

Subtasks:

Task # 1056: Primera Revisión Closed

Task # 1057: Segunda Revisión Closed

Task # 1073: Tercera Revisión Closed

Task # 1211: Revisión Integral 01 Closed

Task # 1262: Revision Integral 02 Closed

Task # 1263: Revisión Integral 03 Closed

Task # 1494: Revisión Integral 04 Closed

History

#1 - 08/28/2017 03:56 PM - Josemaría Gómez

- Subject changed from Revision Cronograma to Supervision-Revision Cronograma

#2 - 12/01/2017 11:29 PM - Ramiro Yanque

- Status changed from New to In progress

- Estimated time set to 12.00 h

#3 - 02/07/2018 07:15 AM - Ramiro Yanque

- Target version set to HF Target 1

#4 - 08/29/2018 03:46 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#5 - 10/04/2018 03:58 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#6 - 11/29/2018 07:46 PM - Ramiro Yanque

- Target version changed from HF Target 3 to HF Target 4
